#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetSysTime.h>
#include <GetSysTimeMs.h>
#include <SetLCD8Char.h>

int main(void)
{
    X3RCU_Init();
    unsigned long temp;
    unsigned int Red = 63488;
    unsigned int White = 65535;
    unsigned int Green = 2016;
    unsigned long var0 = 0;
    unsigned long var1 = 0;
    unsigned char var2 = 0;
    SetLCDBack(1);
    SetSysTime();
    while (1)
    {
        temp = GetSysTimeMs();
        SetLCD8Char(0, 0, temp, YELLOW, BLACK);
    }
    while(1);
}

